﻿.StudentItem
{
    
    background-color: #ECECEC;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 10px;
    width: 500px;
    
}

.StudentItemCompact
{
    
    background-color: #ECECEC;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 10px;
    width: 400px;
    
}

.StudentItemName
{
 
    font:bold 12px Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    float: left;
    margin-left: 5px;  
    
}

.StudentPopup
{
	overflow: scroll;
	height: 470px;
	width: 700px;
}

.StudentNote
{
 
    position: absolute;
    margin-left: 500px;
    margin-top: 25px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 2px solid #557FFF;
    background-color: #557FFF;
    color: #FFFFFF;
    font-size: larger;
 /*   float:right;
    display:block;
    vertical-align:middle;  */ 
    
}

.confirmClassItem
{
    width:71%;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:30px;
}

.confirmClassesItemsContent
{
    border-collapse: inherit;
    border: 1px solid #98ACFE; 
    background-color: #efefef;
}
.confirmClassesItemHeader
{
    border-bottom: 2px solid #D2D2D2;
    /*background: url(/Images/sep.gif) repeat-x bottom; */
    font-weight: bold;
    margin-bottom:10px;
}

.confirmClassesIcon
{
 
    width:10%; 
    
}